Bug 720500 - xine-lib: memory corruption vulnerability fixed in 1.1.19 [epel-6]
xine-lib: memory corruption vulnerability fixed in 1.1.19 [epel-6]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: xine-lib (Show other bugs)
el6
All Linux
high Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: 720498
  Show dependency treegraph
 
Reported: 2011-07-11 16:19 EDT by Vincent Danen
Modified: 2014-09-22 09:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: xine-lib-1.1.21-10.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-18 19:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-11 16:19:58 EDT
epel-6 tracking bug for xine-lib: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Eric Christensen 2014-07-31 22:21:19 EDT
Any chance in upgrading EPEL 5 & 6 to the version shipped in Fedora?
Comment 2 Fedora Update System 2014-08-26 17:21:34 EDT
xine-lib-1.1.21-10.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xine-lib-1.1.21-10.el6
Comment 3 Rex Dieter 2014-08-26 17:22:13 EDT
on the way...
Comment 4 Fedora Update System 2014-08-29 15:42:27 EDT
Package xine-lib-1.1.21-10.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing xine-lib-1.1.21-10.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2302/xine-lib-1.1.21-10.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-09-18 19:50:17 EDT
xine-lib-1.1.21-10.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Rex Dieter 2014-09-22 09:06:48 EDT
clearing needinfo (missed doing that before)

Note You need to log in before you can comment on or make changes to this bug.